/* Definitionen für den Inhalt: */

body {
 background-color: white;
 // background: url('/pix/bg2.png');
 background-repeat: no-repeat;
 color: black;
 font-family: Helvetica, Arial, sans-serif; 
 width: 1000px;
 text-align: center;
}

td {
 font-size: 90%;
}

p {
 font-size: 100%;
}

li {
 font-size: 100%;
}


h1 {
 font-size:2.8em;font-family:impact;font-weight:normal;padding-bottom:9px;
 color:#CD0000;
 // font-size: 200%;
 // font-weight: bold; 
}

h2 {
 font-size:1.8em;font-family:impact;font-weight:normal;padding-bottom:3px;
 color:#CD0000;
 // font-size: 120%; 
 // font-weight: bold; 
}

h3 {
 font-size:1.4em;font-family:impact;font-weight:normal;padding-bottom:0px;
 color:#CD0000;
 // font-size: 120%; 
 // font-weight: bold; 
}


/* Definitionen für die Navigation: */

.nav {
 background-color: #c0c2c5;
 vertical-align:middle;
 color: black;
}

.navhi {
 background-color:#c0c2c5;
 vertical-align:middle;
 font-weight:bold;
 color: black;
}
   
a.navlink:link, a.navlink:hover, a.navlink:visited {
 text-decoration: none;
 color: black;
}

.navsub1 {
 background-color:#c0c2c5;
 vertical-align:middle;
 color: black;
}

.navsub1hi {
 background-color:#c0c2c5;
 vertical-align:middle;
 font-weight:bold;
 color: black;
}

.navsub2 {
 background-color:#e60004;
 vertical-align:middle;
 color: white;
}

.navsub2hi {
 background-color:#e60004;
 vertical-align:middle;
 font-weight:bold;
 color: white;
}

.partner {
 background-color:#e60004;
 text-align:center;
 color: white;
}

.partnerhi {
 background-color:#e60004;
 text-align:center;
 font-weight:bold;
 color: white;
}

a.partner:link, a.partner:hover, a.partner:visited {
 text-decoration:none;
 color: white;
}

a.nospam:link, a.nospam:hover, a.nospam:visited {
	text-decoration:none;
	color: #ffffff;
}

/* Definitionen für die News-Tabelle: */

.news {
 background-color:#e8e8e8;
 vertical-align:top;
 text-decoration:none;
}

a.newslink:link, a.newslink:hover, a.newslink:visited {
 text-decoration:none;
}

/* sonstige: */

.cibasis {
 background-color:#c0c2c5;
 color: black;
}

.cihell {
 background-color:#e60004;
 color: white;
}

white {
h1 {
 font-color: white;
 font-weight: bold; 
}
 font-weight: bold; 
}

/* Anzeigen */

/* Das Adventsbanner braucht unten einen Abstand */
#adzerk_advent img {
  margin-bottom:1em;
}